package com.yc.education.mapper;

import com.yc.education.model.Team;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface TeamMapper  extends MyMapper<Team> {
    /*查询所有*/
    List<Team> getTeam(@Param("userName") String userName);
    /*查询单条*/
    Team getTeamId(Integer id);

}
